## alsa-lib 1.1.5

=== build.alsa-lib-1.1.5-r0.ar_configured/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../alsa-lib-1.1.5
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
am__append_1 = modules
am__append_2 = aserver
am__append_3 = alsalisp
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = doc include src modules aserver alsalisp test utils
am__DIST_COMMON = $(srcdir)/Makefile.in COPYING ChangeLog INSTALL TODO \
	compile config.guess config.sub install-sh ltconfig ltmain.sh \
	missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
DIST_TARGETS = dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1

=== build.alsa-lib-1.1.5-r0.ar_configured/alsalisp/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsalisp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-lib-1.1.5/alsalisp
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
noinst_PROGRAMS = alsalisp$(EXEEXT)
subdir = alsalisp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_alsalisp_OBJECTS = alsalisp.$(OBJEXT)
alsalisp_OBJECTS = $(am_alsalisp_OBJECTS)
alsalisp_DEPENDENCIES = ../src/libasound.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alsalisp_SOURCES)
DIST_SOURCES = $(alsalisp_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/alsalisp
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/alsalisp
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build
abs_top_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = /usr/share

=== build.alsa-lib-1.1.5-r0.ar_configured/aserver/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# aserver/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-lib-1.1.5/aserver
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = aserver$(EXEEXT)
subdir = aserver
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_aserver_OBJECTS = aserver.$(OBJEXT)
aserver_OBJECTS = $(am_aserver_OBJECTS)
aserver_DEPENDENCIES = ../src/libasound.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(aserver_SOURCES)
DIST_SOURCES = $(aserver_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp COPYING
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/aserver
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/aserver
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build
abs_top_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .

=== build.alsa-lib-1.1.5-r0.ar_configured/doc/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../../alsa-lib-1.1.5/doc
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = doc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = doxygen.cfg
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/doxygen.cfg.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/doc
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/doc
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build

=== build.alsa-lib-1.1.5-r0.ar_configured/include/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-lib-1.1.5/include
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
am__append_1 = control_external.h
am__append_2 = pcm.h pcm_old.h timer.h
am__append_3 = pcm_plugin.h
am__append_4 = pcm_rate.h
am__append_5 = pcm_external.h pcm_extplug.h
#am__append_6 = pcm_external.h
am__append_7 = pcm_ioplug.h
am__append_8 = rawmidi.h
am__append_9 = hwdep.h
am__append_10 = mixer.h mixer_abst.h
am__append_11 = seq_event.h seq.h seqmid.h seq_midi_event.h
am__append_12 = use-case.h
am__append_13 = topology.h
am__append_14 = alisp.h
subdir = include
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__alsainclude_HEADERS_DIST) \
	$(noinst_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__alsainclude_HEADERS_DIST = asoundlib.h asoundef.h version.h \
	global.h input.h output.h error.h conf.h control.h \
	control_external.h pcm.h pcm_old.h timer.h pcm_plugin.h \
	pcm_rate.h pcm_external.h pcm_extplug.h pcm_ioplug.h rawmidi.h \
	hwdep.h mixer.h mixer_abst.h seq_event.h seq.h seqmid.h \
	seq_midi_event.h use-case.h topology.h alisp.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(alsaincludedir)"
HEADERS = $(alsainclude_HEADERS) $(noinst_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot

=== build.alsa-lib-1.1.5-r0.ar_configured/modules/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# modules/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../../alsa-lib-1.1.5/modules
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = modules
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = mixer
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/modules
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/modules
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build
abs_top_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5
ac_ct_AR =

=== build.alsa-lib-1.1.5-r0.ar_configured/src/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-lib-1.1.5/src
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
am__append_1 = mixer
am__append_2 = mixer/libmixer.la
am__append_3 = pcm timer
am__append_4 = pcm/libpcm.la timer/libtimer.la
am__append_5 = rawmidi
am__append_6 = rawmidi/librawmidi.la
am__append_7 = hwdep
am__append_8 = hwdep/libhwdep.la
am__append_9 = seq
am__append_10 = seq/libseq.la
am__append_11 = ucm
am__append_12 = ucm/libucm.la
am__append_13 = topology
am__append_14 = topology/libtopology.la
am__append_15 = alisp
am__append_16 = alisp/libalisp.la
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = Versions
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libasound_la_DEPENDENCIES = control/libcontrol.la $(am__append_2) \
	$(am__append_4) $(am__append_6) $(am__append_8) \
	$(am__append_10) $(am__append_12) $(am__append_14) \
	$(am__append_16)
am_libasound_la_OBJECTS = conf.lo confmisc.lo input.lo output.lo \
	async.lo error.lo dlmisc.lo socket.lo shmarea.lo userfile.lo \
	names.lo
libasound_la_OBJECTS = $(am_libasound_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libasound_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libasound_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libasound_la_SOURCES)
DIST_SOURCES = $(libasound_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = control mixer pcm timer rawmidi hwdep seq ucm topology \
	alisp conf
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Versions.in \
	$(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native=

=== build.alsa-lib-1.1.5-r0.ar_configured/test/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../../alsa-lib-1.1.5/test
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
check_PROGRAMS = control$(EXEEXT) pcm$(EXEEXT) pcm_min$(EXEEXT) \
	latency$(EXEEXT) seq$(EXEEXT) playmidi1$(EXEEXT) \
	timer$(EXEEXT) rawmidi$(EXEEXT) midiloop$(EXEEXT) \
	oldapi$(EXEEXT) queue_timer$(EXEEXT) namehint$(EXEEXT) \
	client_event_filter$(EXEEXT) chmap$(EXEEXT) \
	audio_time$(EXEEXT) user-ctl-element-set$(EXEEXT) \
	pcm-multi-thread$(EXEEXT)
subdir = test
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
audio_time_SOURCES = audio_time.c
audio_time_OBJECTS = audio_time.$(OBJEXT)
audio_time_DEPENDENCIES = ../src/libasound.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
chmap_SOURCES = chmap.c
chmap_OBJECTS = chmap.$(OBJEXT)
chmap_DEPENDENCIES = ../src/libasound.la
client_event_filter_SOURCES = client_event_filter.c
client_event_filter_OBJECTS = client_event_filter.$(OBJEXT)
client_event_filter_DEPENDENCIES = ../src/libasound.la
control_SOURCES = control.c
control_OBJECTS = control.$(OBJEXT)
control_DEPENDENCIES = ../src/libasound.la
latency_SOURCES = latency.c
latency_OBJECTS = latency.$(OBJEXT)
latency_DEPENDENCIES = ../src/libasound.la
latency_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(latency_LDFLAGS) $(LDFLAGS) -o $@
midiloop_SOURCES = midiloop.c
midiloop_OBJECTS = midiloop.$(OBJEXT)
midiloop_DEPENDENCIES = ../src/libasound.la
namehint_SOURCES = namehint.c
namehint_OBJECTS = namehint.$(OBJEXT)
namehint_DEPENDENCIES = ../src/libasound.la
oldapi_SOURCES = oldapi.c
oldapi_OBJECTS = oldapi.$(OBJEXT)
oldapi_DEPENDENCIES = ../src/libasound.la
pcm_SOURCES = pcm.c
pcm_OBJECTS = pcm.$(OBJEXT)
pcm_DEPENDENCIES = ../src/libasound.la
pcm_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(pcm_LDFLAGS) $(LDFLAGS) -o $@
pcm_multi_thread_SOURCES = pcm-multi-thread.c
pcm_multi_thread_OBJECTS = pcm-multi-thread.$(OBJEXT)
pcm_multi_thread_DEPENDENCIES = ../src/libasound.la
pcm_multi_thread_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(pcm_multi_thread_LDFLAGS) $(LDFLAGS) \
	-o $@
pcm_min_SOURCES = pcm_min.c
pcm_min_OBJECTS = pcm_min.$(OBJEXT)
pcm_min_DEPENDENCIES = ../src/libasound.la
playmidi1_SOURCES = playmidi1.c
playmidi1_OBJECTS = playmidi1.$(OBJEXT)
playmidi1_DEPENDENCIES = ../src/libasound.la
queue_timer_SOURCES = queue_timer.c
queue_timer_OBJECTS = queue_timer.$(OBJEXT)
queue_timer_DEPENDENCIES = ../src/libasound.la
rawmidi_SOURCES = rawmidi.c
rawmidi_OBJECTS = rawmidi.$(OBJEXT)
rawmidi_DEPENDENCIES = ../src/libasound.la
seq_SOURCES = seq.c
seq_OBJECTS = seq.$(OBJEXT)
seq_DEPENDENCIES = ../src/libasound.la
timer_SOURCES = timer.c
timer_OBJECTS = timer.$(OBJEXT)
timer_DEPENDENCIES = ../src/libasound.la
user_ctl_element_set_SOURCES = user-ctl-element-set.c
user_ctl_element_set_OBJECTS =  \
	user_ctl_element_set-user-ctl-element-set.$(OBJEXT)
user_ctl_element_set_DEPENDENCIES = ../src/libasound.la
user_ctl_element_set_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(user_ctl_element_set_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = audio_time.c chmap.c client_event_filter.c control.c \
	latency.c midiloop.c namehint.c oldapi.c pcm.c \
	pcm-multi-thread.c pcm_min.c playmidi1.c queue_timer.c \
	rawmidi.c seq.c timer.c user-ctl-element-set.c
DIST_SOURCES = audio_time.c chmap.c client_event_filter.c control.c \
	latency.c midiloop.c namehint.c oldapi.c pcm.c \
	pcm-multi-thread.c pcm_min.c playmidi1.c queue_timer.c \
	rawmidi.c seq.c timer.c user-ctl-element-set.c
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk

=== build.alsa-lib-1.1.5-r0.ar_configured/utils/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# utils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-lib-1.1.5/utils
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = utils
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = alsa-lib.spec alsa.pc
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(aclocaldir)" \
	"$(DESTDIR)$(pkgconfigdir)"
DATA = $(aclocal_DATA) $(pkgconfig_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/alsa-lib.spec.in \
	$(srcdir)/alsa.pc.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/utils
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/utils
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build
abs_top_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = /usr/share
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = aarch64-poky-linux-gnu
host_alias = aarch64-poky-linux
host_cpu = aarch64
host_os = linux-gnu
host_vendor = poky
htmldir = ${docdir}
includedir = /usr/include
infodir = /usr/share/info
install_sh = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/install-sh
libdir = /usr/lib
libexecdir = /usr/libexec

=== build.alsa-lib-1.1.5-r0.ar_configured/doc/pictures/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# doc/pictures/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../../../alsa-lib-1.1.5/doc/pictures
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = doc/pictures
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/doc/pictures
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/doc/pictures
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build
abs_top_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = /usr/share
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = aarch64-poky-linux-gnu
host_alias = aarch64-poky-linux
host_cpu = aarch64
host_os = linux-gnu
host_vendor = poky
htmldir = ${docdir}
includedir = /usr/include
infodir = /usr/share/info
install_sh = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/install-sh
libdir = /usr/lib
libexecdir = /usr/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = /usr/share/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = /com
srcdir = ../../../alsa-lib-1.1.5/doc/pictures
sysconfdir = /etc
target_alias = aarch64-poky-linux
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../../../alsa-lib-1.1.5
EXTRA_DIST = wave1.gif wave2.gif
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu doc/pictures/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu doc/pictures/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== build.alsa-lib-1.1.5-r0.ar_configured/include/sound/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# include/sound/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../../alsa-lib-1.1.5/include/sound
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = include/sound
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(alsasoundinclude_HEADERS) \
	$(noinst_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(alsasoundincludedir)"
HEADERS = $(alsasoundinclude_HEADERS) $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/include/sound
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/include/sound
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build
abs_top_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/bin
build = x86_64-pc-linux-gnu

=== build.alsa-lib-1.1.5-r0.ar_configured/modules/mixer/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# modules/mixer/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../../../alsa-lib-1.1.5/modules/mixer
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-lib
pkgincludedir = $(includedir)/alsa-lib
pkglibdir = $(libdir)/alsa-lib
pkglibexecdir = $(libexecdir)/alsa-lib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = modules/mixer
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing aclocal-1.15
ALSA_CONFIG_DIR = /usr/share/alsa
ALSA_DEPLIBS = -lm -ldl -lpthread -lrt
ALSA_PKGCONF_DIR = /usr/lib/pkgconfig
ALSA_PLUGIN_DIR = /usr/lib/alsa-lib
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-ar
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-lib/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LDFLAGS_NOUNDEFINED = -Wl,--no-undefined
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIBTOOL_VERSION_INFO = 2:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/alsa-lib-1.1.5/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alsa-lib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-lib
PACKAGE_STRING = alsa-lib 1.1.5
PACKAGE_TARNAME = alsa-lib
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PYTHON_INCLUDES = 
PYTHON_LIBS = 
RANLIB = aarch64-poky-linux-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_LIB_EXTRAVER = 1000000
SND_LIB_MAJOR = 1
SND_LIB_MINOR = 1
SND_LIB_SUBMINOR = 5
SND_LIB_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYMBOL_PREFIX = 
VERSION = 1.1.5
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/modules/mixer
abs_srcdir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build/../alsa-lib-1.1.5/modules/mixer
abs_top_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-mx8mm-poky-linux/alsa-lib/1.1.5-r0/archiver-work/build

## alsa-lib 1.0.10-osso6

=== debian/changelog ===
alsa-lib (1.0.10-osso6) unstable; urgency=low

  * Added dbg package creation Fixes: NB#40240

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 18 Oct 2006 15:17:05 +0300

alsa-lib (1.0.10-osso5) unstable; urgency=low

  * Updated alsa.conf

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 20 Jun 2006 20:00:52 +0300

alsa-lib (1.0.10-osso4) unstable; urgency=low

  * Cleaned up the Build-Depends line

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  3 May 2006 15:25:11 +0300

alsa-lib (1.0.10-osso3) unstable; urgency=low

  * Updated alsa.conf

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  3 May 2006 14:05:32 +0300

alsa-lib (1.0.10-osso2) unstable; urgency=low

  * Updated alsa.conf

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 12 Apr 2006 11:05:44 +0300

alsa-lib (1.0.10-osso1) unstable; urgency=low

  * Initial Release.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  4 Apr 2006 18:38:31 +0300

=== debian/control ===
Source: alsa-lib
Priority: optional
Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
Build-Depends: debhelper (>= 4.0.0), autotools-dev
Standards-Version: 3.6.0

Package: libasound2-dev
Section: devel
Architecture: any
Depends: libc6-dev, libasound2 (= ${Source-Version})
Description: ALSA library development files
 This package contains development files for libasound2.

Package: libasound2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: osso-dsp-plugin-alsa
Description: ALSA library
 This package contains a minimal version of the ALSA library.

Package: libasound2-dbg
Section: libdevel
Architecture: any
Depends: libasound2 (= ${Source-Version})
Recommends: osso-dsp-plugin-alsa
Description: ALSA debug library 
 This package contains debug symbols of the ALSA library.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
#version=2.0.5
#major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure:
	./autogen.sh --noconfigure

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip --dbg=libasound2
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=2
http://www.alsa-project.org/alsa/ftp/alsa-lib-(.*).tar.gz	debian	uupdate
